groupId: com.vs
projectName: volunteer-bank
artifactId: '{{ .projectName | replace "-" "_" }}'
applicationName: "{{ .projectName }}-server"
version: 3.1.0-SNAPSHOT
vsVersion: 1.0.0
package: "{{ .groupId }}.{{ .artifactId }}"
packagePath: '{{ .package | replace "." "/" }}'
projectId: 06bbe5bc-2174-42ab-aa63-2f1ed5636324
dbType: mysql
dbHost: mysql-rw.staging.svc.cluster.local
dbPort: 3306
dbDatabase: '{{ .projectName | replace "-" "_" }}'
dbUsername: '{{ .projectName | replace "-" "_" }}_user'
dbPassword: "{{ randAlphaNum 16 }}"
rocketmq_address: "10.0.2.221:9876;10.0.2.222:9876;10.0.2.223:9876"
rocketmq_topic: '{{ .projectName | replace "-" "_" }}'
rocketmq_consumerGroup: "CID_{{ .artifactId }}"
rocketmq_producerGroup: "PID_{{ .artifactId }}"
elasticsearch_host: "10.0.2.221,10.0.2.222,10.0.2.223"
elasticsearch_port: "9200"
elasticsearch_scheme: "https"
elasticsearch_username: "admin"
elasticsearch_password: "ha/KuGfy"
xxljob_address: "https://xxljob.teitui.com/xxl-job-admin"
xxljob_username: "admin"
xxljob_password: "123456"
xxljob_accessToken: "default_token"
redis_address: "redis.byteawake.com:6379"
redis_password: ""
redis_maxTotal: 100
redis_maxIdle: 10
redis_minIdle: 10